canvas-captcha vulnerabilities

a nodejs captcha module based on node-canvas

Latest version

3.0.1

First published

6 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
canvas-captcha 3.0.1 Latest 23 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 3.0.0 19 Feb, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 2.1.0 28 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 2.0.1 20 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 2.0.0 30 Sep, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 1.2.8 13 Jul, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 1.2.7 30 Apr, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 1.2.6 10 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 1.2.5 09 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 1.2.4 09 Feb, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 1.2.3 09 Feb, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 0.1.0 15 Jan, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 1.2.2 18 Jul, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 1.2.1 13 Jul, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 1.2.0 13 Jul, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 0.0.6 02 Jul, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 0.0.3 28 Jun, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 0.0.2 26 Jun, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
canvas-captcha 0.0.1 26 Jun, 2014 MIT
  • 0 H
  • 0 M
  • 0 L